Package be.fgov.ehealth.etee.ra.aqdr._1_0.protocol

# Class Identifier

java.lang.Object
be.fgov.ehealth.etee.ra.aqdr._1_0.protocol.Identifier

All Implemented Interfaces:
  `Serializable`

@Generated(value="com.sun.tools.xjc.Driver", date="2025-09-16T05:10:04+02:00", comments="JAXB RI v4.0.5") public class Identifier extends Object implements Serializable

Java class for anonymous complex type

.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Type" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="ID" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Identifier()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getID()`
  Gets the value of the id property.
  `String`
  `getType()`
  Gets the value of the type property.
  `void`
  `setID(String value)`
  Sets the value of the id property.
  `void`
  `setType(String value)`
  Sets the value of the type property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### Identifier

    public Identifier()

- ## Method Details

  - ### getType

    public String getType()
    Gets the value of the type property.
    Returns:
      possible object is `String`

  - ### setType

    public void setType(String value)
    Sets the value of the type property.
    Parameters:
      `value` - allowed object is `String`

  - ### getID

    public String getID()
    Gets the value of the id property.
    Returns:
      possible object is `String`

  - ### setID

    public void setID(String value)
    Sets the value of the id property.
    Parameters:
      `value` - allowed object is `String`